[
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "ENGINE_NAME",
    "NameRus": "Торг.сист.кр.",
    "FullNameRus": "Краткое наименование торговой системы Мосбиржи",
    "NameEng": "TrdEngineName",
    "FullNameEng": "MOEX engine short name",
    "Order": 1,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ENGINE_NAME"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "ENGINE_TITLE",
    "NameRus": "Торг.сист.полн.",
    "FullNameRus": "Полное наименование торговой системы Мосбиржи",
    "NameEng": "Engine Title",
    "FullNameEng": "MOEX engine full name",
    "Order": 2,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ENGINE_TITLE"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "MARKET_NAME",
    "NameRus": "Код рынка",
    "FullNameRus": "Краткое наименование рынка Мосбиржи (англ.)",
    "NameEng": "MktName",
    "FullNameEng": "Short name of the MOEX market (eng.)",
    "Order": 3,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "MARKET_NAME"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "MARKET_TITLE",
    "NameRus": "Имя рынка",
    "FullNameRus": "Полное наименование рынка Мосбиржи",
    "NameEng": "MktTitle",
    "FullNameEng": "Full name of the MOEX market",
    "Order": 4,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "MARKET_TITLE"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "BOARDID",
    "NameRus": "Код режима",
    "FullNameRus": "Идентификатор режима торгов Мосбиржи",
    "NameEng": "BoardID",
    "FullNameEng": "MOEX board code",
    "Order": 5,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BOARDID"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "BOARD_TITLE",
    "NameRus": "Имя режима",
    "FullNameRus": "Наименование режима торгов Мосбиржи",
    "NameEng": "BoardTitle",
    "FullNameEng": "MOEX board full name",
    "Order": 6,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BOARD_TITLE"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "BOARD_GROUP",
    "NameRus": "Имя груп.англ",
    "FullNameRus": "Краткое наименование группы режимов торгов Мосбиржи (англ.)",
    "NameEng": "BoardGrNameEn",
    "FullNameEng": "Code of group of MOEX board names (eng.)",
    "Order": 7,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BOARD_GROUP"
  },
  {
    "TableColumnType": null,
    "CanBeNull": false,
    "Code": "BOARD_GROUP_TITLE",
    "NameRus": "Имя группы рус.",
    "FullNameRus": "Краткое наименование группы режимов торгов Мосбиржи (рус.)",
    "NameEng": "BoardGrNameRus",
    "FullNameEng": "Full name of group of MOEX board names (rus.)",
    "Order": 8,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "BOARD_GROUP_TITLE"
  }
]